Get Started

Supported Devices
Find out the minimum requirements to run the Games Studio App for your Arcade Coder. iOS The Arcade Coder supports iPads running iOS 11 or newer. iPhones ...
Mon, 23 Dec, 2019 at 12:43 PM
Find the Games Studio App
Having trouble finding the Games Studio App. Worry not! You can find it by clicking here
Fri, 22 Nov, 2019 at 11:54 AM